跳转到主要内容
POST
/
space
/
{spaceId}
/
authentication
cURL
curl --request POST \
  --url https://app.teable.ai/api/space/%7BspaceId%7D/authentication \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"type":"feishu","config":{"appId":"string","appSecret":"string"},"id":"string","name":"string"}'
{
  "type": "feishu",
  "config": {
    "appId": "<string>",
    "appSecret": "<string>"
  },
  "id": "<string>",
  "name": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

spaceId
string
必填

请求体

application/json
type
enum<string>
必填
可用选项:
feishu
config
object
必填
name
string
必填
id
string

响应

201 - application/json

Successful created

type
enum<string>
必填
可用选项:
feishu
config
object
必填
id
string
必填
name
string
必填
Last modified on March 5, 2026